- more strict pwlib deps
authoraredridel <aredridel@pld-linux.org>
Tue, 6 Jun 2006 18:41:30 +0000 (18:41 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    ekiga.spec -> 1.15

ekiga.spec

index 17f6a68b5895ef11f543ba5213c78812d539d7be..23773accf087cf0870fb4b8dc8fff1a041cd1d5d 100644 (file)
@@ -24,10 +24,10 @@ BuildRequires:      intltool >= 0.33
 BuildRequires: libgnome-devel >= 2.14.0
 BuildRequires: libgnomeui-devel >= 2.14.0
 BuildRequires: libtool
-BuildRequires: opal-devel >= 2.2.1-2
+BuildRequires: opal-devel >= 2.2.1
 BuildRequires: openldap-devel >= 2.3.0
 BuildRequires: pkgconfig
-BuildRequires: pwlib-devel >= 1.10.0
+BuildRequires: pwlib-devel = 1.10.1
 BuildRequires: rpmbuild(macros) >= 1.197
 BuildRequires: scrollkeeper
 Requires(post,postun): scrollkeeper
This page took 0.504813 seconds and 4 git commands to generate.